Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO ANCHE SE..] Linux da USB con BIOS che non lo permette.
#1
Lightbulb 
Salve, sto cercando di installare un Puppit Linux da pen drive in queste condizioni:
1 Ho l'HD bipartizionato in C: ed E:;
2 Ho installato il S:O. Windows XP Professional versione 2002 nell'unità E;
3 Il BIOS non mi riconosce l'unità usb come drive per l'istallazione;
4 Non mi funziona il lettore ottico e sono senza floppy;
5 Ho provato con Plop Boot Manager ma, alla fine delle righe di comando, mi da questo messaggio: Creating boot menu entry Error: unsupported opereting system;
6 Ho provato persino ad installare manualmente i file sulla cartella plop, file trovati con tanta fatica, e modificato il file boot.ini che ora è così:
[boot loader]
timeout=30
default=multi(0)disk(0)rdisk(0)partition(2)\WINDOWS
[operating systems]
multi(0)disk(0)rdisk(0)partition(2)\WINDOWS="Microsoft Windows XP Professional" /noexecute=optin /fastdetect
C:\="Microsoft Windows"

[boot loader]
[operating systems]
C:\plop\plpbtldr.bin=”Install PLoP Boot Manager”

ma, o perchè sono stanco o mi sono perso qualche passaggio  Disperato  all'avvio non da cambiamenti di svolta.
Avete già risposto a questo quesito? Se si potete indicarmi il link?
Grazie.
PS
visto che ci siete potete indicarmi una versione di Puppy linux che va bene con hardware:
Pentium II 401 Mhz, 384 di RAM e HD da 10 GB
PS2
vi prego, se mi rispondete siate certissimi di quello che mi farete fare  Idea
Cita messaggio
Grazie da:
#2
Ora stacco ma poi proverò con il consiglio di pandone59: http://www.istitutomajorana.it/forum2/Th...8#pid39488
anche se mi sembra di aggirare il problema, se questo è risolvibile
Cita messaggio
Grazie da:
#3
Ciao, ho avuto lo stesso problema e si può risolvere in diversi modi. Probabilmente quello con Plop è il migliore. Io ho seguito questa procedura:
http://www.lidweb.it/ind_topic.asp?topic_id=809
Scarichi l'ultima versione da qui http://www.plop.at/en/bootmanager/download.html
e in sostanza crei la cartella c:\plop e ci metti dentro plpbt.bin ; plpbt4win.ldr ; plpbt4win.exe

Al file boot.ini devi aggiungere soltanto (copia e incolla)
C:\plop\ plpbt4win.ldr=”Plop Boot Manager”

e vedrai che funziona (a meno che tu non abbia, come me, una tastiera collegata via usb alla scheda madre del portatile)


Quanto a Puppy ti consiglio vivamente puppy tahr, se non ti funzionasse plop puoi installarlo facilmente (basta copiare l'iso e scompattarla nella partizione a lui destinata) e avviarlo da grub, ma se ti funziona plop è meglio.
Freedom isn't free-La libertà non è gratuita.
Per cercare su questo forum: site:istitutomajorana.it/forum2/ [termini della ricerca]
oppure http://www.istitutomajorana.it/informati...lo-forum-2
Cita messaggio
Grazie da: Simsalavabe
#4
Grazie berto ci provo subito. Sono certo che questo problema si presenta a tanti nella rete.
Poi mi hanno anche consigliato precise 5.7.1: "Se sei un neofita e non hai voglia di smanettare troppo ti consiglio precise 5.7.1 che dovrebbe andare sulla tua macchina, meglio se ci metti della swap. Dovresti fare per essere tranquilli degli aggiornamenti di sicurezza tramite PPM (Puppy Package Manager) dopo averlo aggiornato con le nuove liste di pacchetti dai repositories ubuntu. Ti segnalo gnutls, bash, glibc (-->libc6...), wget, openssl."
anche se non so ancora cosa sia la swap o come si fanno gli aggiornamenti..
Cita messaggio
Grazie da:
#5
Anche secondo me con un pentium II sarebbe meglio rimanere su precise 5.7.1. A questo proposito, se riesci a risolvere il problema di plop con le soluzioni proposte da berto, potresti provare la versione di danielozma Linux Ogigia Puppet 2015, che è derivata proprio da precise retro 5.7.1 con aggiunta di una serie di programmi che praticamente ti consentono di fare tutto. La trovi sul forum nella sezione delle versioni di linux realizzate dagli utenti del Majorana

PS. la swap è una partizione che devi creare prima di installare linux su hard disk e che funziona da "memoria virtuale" per consentire al sistema di girare anche quando si è riempita totalmente la ram; la puoi creare dalla live di puppy con il programma di gastione delle partizioni Gparted. Le dimensioni della partizione di swap dovrebbero essere almeno il doppio della tua ram (quindi devi fare una partizione di swap di 768 MBytes)
Cita messaggio
Grazie da: Simsalavabe
#6
Sad 
Scusate, io non ho il file plpbt4win.ldr
Ho provato con Plop Boot Manager ma alla fine delle righe di comando mi da questo messaggio: Creating boot menu entry Error: unsupported opereting system e nella cartella plpbt-5.0.15 o plop che mi ha creato ci sono i file plpbt4win.exe e plpbt.bin, ma non c'è plpbt4win.ldr. Che faccio? Cerco un altro modo per l'avvio da USB? Mi rassegno ed intervengo installando del hardware: floppy; lettore CD? o sapete come intervenire? Cercare nella rete il file in questione e copiarlo nella cartella plop? Non so
Cita messaggio
Grazie da:
#7
Ora non ho qui il portatile, ho solo una parte degli appunti, ma se mi dai un recapito, anche per posta privata del forum, domani ti mando il pacchetto funzionante, al più tardi nel primo pomeriggio.

Puppy precise 5.7.1 funziona molto bene, ma è vecchiotto. Tahr è recentissimo, si aggiorna facilmente (a differenza di ogni puppy) e una volta installato consuma 50-80 mega di ram (!). In live glie ne serve di più, poco più di 200 mega. Più facile da configurare di ogni altro puppy, tutto in italiano. Su un celeron 500 con 256 mega di ram, vola.

Vediamo per ora di far funzionare Plop che ti permetterà di fare tutte le prove che vuoi.
Altrimenti passeremo alle alternative.
Freedom isn't free-La libertà non è gratuita.
Per cercare su questo forum: site:istitutomajorana.it/forum2/ [termini della ricerca]
oppure http://www.istitutomajorana.it/informati...lo-forum-2
Cita messaggio
Grazie da:
#8
Bug 
Non volermene ma ho delle difficoltà a pubblicare l'indirizzo e-mail. Sai in giro ci sono certi cyber teppisti.. con l'opportunità di “accreditarsi” nei forum come questo possono spedire virus per posta; poi l'ignaro tutto contento apre la posta.. e zac il danno è fatto. Io ho sempre e solo scaricato materiale da siti più che ufficiali. Mi dispiace ma anche io avrei voluto risolvere questo problema del plop. Grazie tantissimo!
Cita messaggio
Grazie da:
#9
Hai tutte le ragioni del mondo e neanch'io pubblicherei la mia mail, ma io te l'ho chiesta per pm.
Comunque se fossi una merdaccia non sarei qui a cercar di dare aiuto, come mi è stato dato quando ero io ad averne bisogno, e succederà ancora. Non ti preoccupare, domani saprò dirti qualcosa di più utile, risolveremo il problema in un modo o nell'altro.
Freedom isn't free-La libertà non è gratuita.
Per cercare su questo forum: site:istitutomajorana.it/forum2/ [termini della ricerca]
oppure http://www.istitutomajorana.it/informati...lo-forum-2
Cita messaggio
Grazie da:
#10
Rieccomi.
Il modo più semplice è questo.
Dentro la cartella windows del plop scompattato esegui InstallToMBR.bat e riavvia. Fatto.
Però noto ora che hai win su E:, non su C: e può essere questa la ragione del mancato funzionamento!
Freedom isn't free-La libertà non è gratuita.
Per cercare su questo forum: site:istitutomajorana.it/forum2/ [termini della ricerca]
oppure http://www.istitutomajorana.it/informati...lo-forum-2
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)